My Oracle Support Banner

MSS 631 | ERROR DBMS O84 Is Not Supported (Doc ID 2709554.1)

Last updated on SEPTEMBER 14, 2020

Applies to:

Oracle Communications MetaSolv Solution - Version 6.3.1 and later
Information in this document applies to any platform.

Symptoms

MSS 6.3.1 | Log - in Issue 
================

After upgrading MSS  to release  6.3.1.  and  ASR to version  61,  user is getting below error while while opening tbs_util.exe .

ERROR :
"DBMS O84 is not supported in your current installation"



Expected Behavior
==============
This error should not come and the user should be able to login MSS utils.

Steps :
======
1-Upgrade to MSS 631b74 and install ASR61
2-Try logging in MSS Utils GUI  and the error appears .

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.